=== debian/control ===
Source: libdca-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.videolan.org/developers/libdca.html
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), quilt

Package: libdca0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decoding library for DTS Coherent Acoustics streams
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains the shared library.

Package: libdca-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libdca0 (= ${binary:Version}), ${misc:Depends}
Description: decoding library for DTS Coherent Acoustics streams (development)
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains the headers and static libraries used to build
 applications that use libdca.

Package: libdca-utils
Architecture: any
Section: sound
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decoding library for DTS Coherent Acoustics streams (utilities)
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains additional utilities.

Package: libdts-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libdca-dev (= ${binary:Version}), ${misc:Depends}
Description: backward compatibility place-holder for libdca
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains compatibility headers used to build applications
 that still use libdts.
