=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/libdca/(\d.*)/libdca-(\d\S+)@ARCHIVE_EXT@
